start-cli-ssh(1)

NAME
start-cli-ssh - Commands for interacting with ssh keys i.e. add, delete, list

SYNOPSIS
start-cli ssh [-h|--help] <subcommands>

DESCRIPTION
Commands for interacting with ssh keys i.e. add, delete, list

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-ssh-add(1)
    Add ssh key

start-cli-ssh-list(1)
    List SSH keys

start-cli-ssh-remove(1)
    Remove an SSH key